Bug 104413 - confirmation dialog should be transient for main window but isn't
Summary: confirmation dialog should be transient for main window but isn't
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-15 11:42 UTC by Tim Waugh
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 18:44:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2003-09-15 11:42:19 UTC
Description of problem:
When emptying trash messages in evolution, the confirmation dialog can get lost
behind the main window, causing it to appear as though evolution has frozen.

Version-Release number of selected component (if applicable):
evolution-1.4.4-6

How reproducible:
100%

Steps to Reproduce:
1. Empty trash
2. See dialog
3. Click on main window
    
Actual results:
Dialog disappears behind it.  Main window unresponsive.  Window manager reports
no other windows.

Expected results:
Dialog window still visible.

Comment 1 Dave Malcolm 2004-05-19 18:44:19 UTC
Appears to be fixed in 1.5.7


Note You need to log in before you can comment on or make changes to this bug.